<!ENTITY gmail.name "Пошта Gmail">

<!ENTITY gmail.settings.label "Інтервал оновлення">
<!ENTITY gmail.settings.label_after "хв">
<!ENTITY gmail.settings.checktext "Показувати назву кнопки">

<!ENTITY gmail.tooltip.one "Показує нові повідомлення в пошті Gmail">
<!ENTITY gmail.tooltip.two "Будь ласка, авторизуйтеся">
<!ENTITY gmail.tooltip.three "Дозволяє написати новий лист у пошті Gmail">
<!ENTITY gmail.tooltip.four "Написати лист у пошті Gmail">
<!ENTITY gmail.button.text "Gmail">

<!ENTITY gmail.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">
<!ENTITY gmail.notlogged.url "http://gmail.com/">

<!ENTITY gmail.menu.refresh "Перевірити пошту">

<!ENTITY gmail.write_letter "Написати лист">
<!ENTITY gmail.write_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#compose">

<!ENTITY gmail.read_letter "Читати лист">
<!ENTITY gmail.read_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">

<!ENTITY gmail.addressbook "Відкрити контакти">
<!ENTITY gmail.addressbook.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#contacts">

<!ENTITY gmail.connect_err.one "Пошта Gmail">
<!ENTITY gmail.connect_err.two "На жаль, інформацію про ваші листи отримати не вдалося">

<!ENTITY gmail.tooltip_good "Нові повідомлення в поштовій скриньці">


<!ENTITY gmail.write.name "Пошта Gmail - Написати лист">
<!ENTITY gmail.write.settings.checktext "Показувати назву кнопки">
<!ENTITY gmail.write "Написати">
<!ENTITY gmail.write.tooltip.one "Дозволяє написати новий лист у пошті Gmail">
<!ENTITY gmail.write.tooltip.two "Будь ласка, авторизуйтеся">
<!ENTITY gmail.write.tooltip.good "Написати лист у пошті Gmail">

<!ENTITY gmail.yandex "Одержувати листи з цієї скриньки в Яндекс.Пошті">
<!ENTITY gmail.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">

<!ENTITY gmail.tooltip_good_no_msg "Нових листів немає">